@font-face {font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 700;
src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(media/SourceSansPro-Bold.woff) format('woff');}

@font-face {font-family: 'Noticia Text';
font-style: italic;
font-weight: 700;
src: local('Noticia Text Bold Italic'), local('NoticiaText-BoldItalic'), url(media/NoticiaText-BoldItalic.woff) format('woff');}

@font-face {font-family: 'Noticia Text';
font-style: italic;
font-weight: 400;
src: local('Noticia Text Italic'), local('NoticiaText-Italic'), url(media/NoticiaText-Italic.woff) format('woff');}

@font-face {font-family: 'Noticia Text';
font-style: normal;
font-weight: 400;
src: local('Noticia Text'), local('NoticiaText-Regular'), url(media/NoticiaText-Regular.woff) format('woff');}

@font-face {font-family: 'Noticia Text';
font-style: normal;
font-weight: 700;
src: local('Noticia Text Bold'), local('NoticiaText-Bold'), url(media/NoticiaText-Bold_2.woff) format('woff');}

div#print {
    font-size: 9pt;
}
div#flow {
    font-size: 12pt;
}
.user-contents {
    font-family: 'Noticia Text', serif;
    font-weight: 400;
    line-height: 1.25em;
    text-align: justify;
    word-wrap: break-word;
    hyphens: auto;
}
div#print,
div#flow {
    counter-reset: footnote-counter footnote-marker-counter heading section subsection cat-figure cat-equation cat-photo cat-table !important;
}
.article-title {
    margin-bottom: 30px;
    font-size: 2em;
    font-weight: 700;
    text-transform: initial;
}
.article-title,
.article-part.metadata {
    padding-left: 50px;
    padding-right: 50px;
}
div#print .article-title {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.article-subtitle {
    font-size: 1.5em;
    font-weight: 400;
    display: inline;
    text-align: justify;
}
div#print .article-subtitle:not([data-hidden]) {
    display: flex;
    justify-content: center;
}
.article-authors {
    font-weight: 400;
    break-after: always;
    font-size: 1em;
    text-decoration: none;
    margin-top: 20pt;
    margin-bottom: 20pt;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
div#print .article-authors {
    text-align: center;
}
.article-abstract {
    font-size: 0.9em;
    margin: 1cm 0 0;
    line-height: 0.999000;
    min-height: 1.5em;
    text-align: justify;
}
.article-part.article-abstract:before {
    content: '';
}
.article-abstract > p:first-child:before {
    content: 'Abstract. ';
    color: black;
    font-weight: 700;
}
.article-keywords {
    font-size: 0.9em;
    padding: 0 2.5em;
    margin: 15px 0 0;
    line-height: 1.2em;
    text-align: justify;
}
.article-part.metadata.article-keywords:before {
    content: 'Keywords: ';
    color: black;
    font-weight: 700;
}
.article-part.metadata {
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 18px;
}
.pagination-footnote:before,
.pagination-footnote > * > *:first-child:before {
    font-weight: 400;
    font-size: 1em;
    text-align: center;
    font-style: normal;
    vertical-align: super;
    line-height: 0;
}
.pagination-footnote > * > *:first-child:before {
    margin-right: 5px;
}
.pagination-footnote > * > * {
    font-weight: 400;
    font-size: 1.3em;
    line-height: 1.35em;
}
.pagination-pagenumber {
    font-size: 1.25em;
    font-weight: 400;
    text-align: left !important;
}
.pagination-footnotes {
    padding-top: 25px;
}
figure {
    font-style: italic;
    font-size: 1.25em;
}
.user-contents h1,
.user-contents h2,
.user-contents h3,
.user-contents h4,
.user-contents h5,
.user-contents h6,
.user-contents p,
.user-contents dl,
.user-contents blockquote,
.user-contents code,
.user-contents ol,
.user-contents ul {
    margin-bottom: 12px;
    margin-top: 12px;
}
.user-contents h1,
.user-contents h2,
.user-contents h3,
.user-contents h4,
.user-contents h5,
.user-contents h6 {
    hyphens: none;
    line-height: 1.5em;
    font-size: 1em;
}
.user-contents h1 {
    font-size: 1.4em;
    font-weight: 700;
}
.user-contents h2 {
    font-size: 1.3em;
    font-weight: 700;
}
.user-contents h3 {
    font-size: 1.2em;
    font-weight: 700;
}
.user-contents h4 {
    font-size: 1.1em;
    font-weight: 400;
    font-style: italic;
}
.user-contents h5 {
    font-size: 1.1em;
    font-weight: 400;
    font-variant: small-caps;
}
.user-contents h6 {
    font-size: 1.1em;
    font-weight: 400;
    text-decoration: underline;
}
.article-body h1:not(:empty):before {
    counter-increment: heading;
    /* add 1 to heading */
    
    content: counter(heading) " ";
    width: 2em;
    display: inline-block;
}
.article-body h1:not(:empty) {
    counter-reset: subheading section;
    /* set section to 0 */
}
.article-body h2:not(:empty):before {
    content: counter(heading) "." counter(subheading) " ";
    counter-increment: subheading subsection;
    width: 2em;
    display: inline-block;
}
.article-body h2:not(:empty) {
    counter-reset: section;
}
.article-body h3:not(:empty):before {
    content: counter(heading) "." counter(subheading) "." counter(section) " ";
    counter-increment: section;
    width: 2em;
    display: inline-block;
}
.article-body h3:not(:empty) {
    counter-reset: subsection;
}
div#print .article-body,
.pagination-footnote > * > * {
    font-size: 1em;
}
/*unordered lists (<ul>) - the list items are marked with bullets*/
/*ordered lists (<ol>) - the list items are marked with numbers or letters*/
/*Anything added to the <ol> or <ul> tag, affects the entire list, while properties added to the <li> tag will affect the individual list items*/

.user-contents p,
.user-contents ol li,
.user-contents ul li {
    font-size: 1em;
    margin: auto;
    line-height: 1.4em;
    text-indent: 0;
    margin-block-start: 7px;
    margin-inline-start: 5px;
}
.user-contents strong {
    font-weight: 700;
}
.user-contents em {
    font-style: italic;
}
.user-contents ul,
.user-contents ol {
    padding-left: 15px;
}
.user-contents ul {
    list-style: disc;
    /*A filled circle*/
}
.user-contents ol {
    list-style: decimal;
}
.user-contents blockquote {
    font-style: italic;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 2.2em;
    line-height: 2.3em;
}
.user-contents code {
    display: block;
    font-family: "Courier New", Courier, mono-space;
    font-size: 1.3em;
    line-height: 1.75em;
}
#flow .article-bibliography {
    background-color: lightgrey;
}
#flow .article-bibliography p {
    font-size: 1.4em;
    margin-bottom: 18px;
}
#flow .article-bibliography ol li {
    counter-increment: list-order;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 1.1em;
    font-size: 0.923em;
}
.equation {
    margin: 3pt 0;
    align-items: center;
    justify-content: center;
    font-size: 1.3em;
}
.pagination-page .pagination-main-contents-container {
    height: 957px;
}
div#print table {
    border-collapse: initial;
    border-spacing: initial;
    margin-bottom: 10px;
}
div#print tr,
div#print td {
    padding: 4px;
    border: 1px solid black;
}
div#print figure {
    margin: 0 0 10px 0;
}